4Suite™ API Documentation

# ► Module Ft.Server.Server.Xslt.Server

XSLT extension elements and functions supporting the 4SS Server API
Copyright 2004 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/

Functions: GetAvailableHandlers, GetAvailableModules |  |  |  | Fields: ExtElements, ExtFunctions, SCORE_NS

## Functions

GetAvailableHandlers(context, module)
GetAvailableModules(context)

## Fields

ExtElements = {}
ExtFunctions = {('http://xmlns.4suite.org/4ss/score', 'get-available-handlers'): <function GetAvailableHandlers>, ('http://xmlns.4suite.org/4ss/score', 'get-available-modules'): <function GetAvailableModules>}
SCORE_NS = 'http://xmlns.4suite.org/4ss/score'